init:
    # Position the navigation on the right side of the screen.
    $ style.gallery_nav_frame.xpos = 800 - 10
    $ style.gallery_nav_frame.xanchor = 1.0
    $ style.gallery_nav_frame.ypos = 12

    # Add to the main menu.
    $ config.main_menu.insert(2, ('About', "about", "True")) 
    
# About box
label about:
    $ renpy.transition(config.intra_transition)
    $ ui.window(style=style.gm_root)
    $ ui.frame(ymargin=10, xmargin=10, style=style.menu_frame)
    $ ui.side(('t', 'c', 'r', 'b'), spacing=2)
       
    # Here you put the title of your VN
    $ layout.label("{size=34}How to Play{/size}", None)
    
    $ vp = ui.viewport(mousewheel=True)

    # This is where the text will go. You can use all the usual tags.
        
    $ ui.text(
    # "\n{b}Template{/b} Ver. 1.0\n"  
    # "Story and Graphics by Morgan Hawke, copyright (C) 2012\n"
   
    "\n{b}Directions:{/b}\n"
    "To advance the text and read the next line, hit your Spacebar, the Enter key, or click your Mouse.\n"
    "\nTo select a Choice, Point and Click. It's as simple as that!\n"
    "\nIf you miss something in the story you can PAGE UP to go back and read it again.\n"
    "\nDuring the game, you can RIGHT-CLICK to go to PREFERENCES, SAVE, or LOAD at any time.\n"
    
    "\nFor more game commands, go to the Main Menu on the front page and click on HELP.\n" 
        
    "\n{b}NOT for Sale or Resale!{/b}\n"
    "If you paid money for this, you were SCAMMED.\n"
    )
    
    $ ui.bar(adjustment=vp.yadjustment, style='vscrollbar')
        
    $ layout.button(u"Return", None, clicked=ui.jumps("main_menu_screen"))
    $ ui.close()
    $ ui.interact()
    
    
            
    return
        

